<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Click on each word. Drag it to the correct picture.</b>]]></rubric>

<groups display="8">

<group>
<word><![CDATA[prince]]></word>
	<image>data/content/section_3/exercise_1/prince.jpg</image>
</group>

<group>
<word><![CDATA[princess]]></word>
	<image>data/content/section_3/exercise_1/princess.jpg</image>
</group>

<group>
<word><![CDATA[bolt]]></word>
	<image>data/content/section_3/exercise_1/bolt.jpg</image>
</group>

<group>
<word><![CDATA[breastplate]]></word>
	<image>data/content/section_3/exercise_1/breastplate.jpg</image>
</group>

<group>
<word><![CDATA[throne]]></word>
	<image>data/content/section_3/exercise_1/throne.jpg</image>
</group>

<group>
<word><![CDATA[jewel]]></word>
	<image>data/content/section_3/exercise_1/jewel.jpg</image>
</group>

<group>
<word><![CDATA[ivory]]></word>
	<image>data/content/section_3/exercise_1/ivory.jpg</image>
</group>

<group>
<word><![CDATA[couch]]></word>
	<image>data/content/section_3/exercise_1/couch.jpg</image>
</group>

</groups>
</exercise>